Bug 1001853 - [fr_FR][ja_JP][Admin Portal] String 'Any Host in Cluster' broken into two lines in 'Run Virtual Machines(s)' dialog.
[fr_FR][ja_JP][Admin Portal] String 'Any Host in Cluster' broken into two lin...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity low
: ---
: 3.3.0
Assigned To: Tomas Jelinek
Yuko Katabami
i18n
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 21:31 EDT by Lijun Li
Modified: 2016-02-10 14:00 EST (History)
9 users (show)

See Also:
Fixed In Version: is16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
String 'Any Host in Cluster' broken into two lines in 'Run Virtual Machines(s)' dialog (35.56 KB, image/png)
2013-08-27 21:32 EDT, Lijun Li
no flags Details
Run Once - Host - "Any Host in Cluster" string is broken into two lines (31.33 KB, image/png)
2013-09-22 20:16 EDT, Yuko Katabami
no flags Details
Fixed Run Virtual Machines(s) (56.83 KB, image/png)
2013-10-11 22:15 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19325 None None None Never

  None (edit)
Description Lijun Li 2013-08-27 21:31:44 EDT
Description of problem:
[fr_FR][Admin Portal] String 'Any Host in Cluster' broken into two lines in 'Run Virtual Machines(s)' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click Virtual Machines tab
3. Select a down VM from the list and click Run Once button.
4. Expand + Host in Run Virtual Machines dialog.


Actual results:
String 'Any Host in Cluster' broken into two lines in 'Run Virtual Machines(s)' dialog.


Expected results:
It should be displayed in one line.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-27 21:32:55 EDT
Created attachment 791214 [details]
String 'Any Host in Cluster' broken into two lines in 'Run Virtual Machines(s)' dialog
Comment 2 Tomas Jelinek 2013-09-18 06:10:25 EDT
merged: 824e4610e0f5e7b883c1d77873c4e02579219b55
Comment 5 Yuko Katabami 2013-09-22 20:12:54 EDT
Found the same bug in ja-JP.
Screenshot attached.
Comment 6 Yuko Katabami 2013-09-22 20:16:47 EDT
Created attachment 801436 [details]
Run Once - Host - "Any Host in Cluster" string is broken into two lines
Comment 7 Lijun Li 2013-10-11 22:14:56 EDT
Verified it's fixed on is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

Please see the attached screenshot.
Comment 8 Lijun Li 2013-10-11 22:15:36 EDT
Created attachment 811492 [details]
Fixed Run Virtual Machines(s)
Comment 9 Itamar Heim 2014-01-21 17:29:10 EST
Closing - RHEV 3.3 Released
Comment 10 Itamar Heim 2014-01-21 17:29:10 EST
Closing - RHEV 3.3 Released
Comment 11 Itamar Heim 2014-01-21 17:32:07 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.